<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <ProjectGuid>{3CC38FE8-76CA-38B5-8D90-6E68FA37A029}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <TargetFramework>net8.0-windows</TargetFramework>
    <UseWindowsForms>true</UseWindowsForms>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <Platforms>x64</Platforms>
    <Configurations>Debug;Release</Configurations>
    <Version>1.0.0</Version>
    
    <OutputPath>..\..\proj\$(Configuration)\</OutputPath>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <PlatformTarget>x64</PlatformTarget>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <PlatformTarget>x64</PlatformTarget>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\vendor\CUE4Parse\CUE4Parse\CUE4Parse.csproj">
      <Project>{E3464BCC-66F1-3FBA-B83E-B064C2637900}</Project>
    </ProjectReference>
  </ItemGroup>
</Project>
